Project

General

Profile

Language packs of Iceweasel not updated to the actual version

eliotime3000 - 6 days ago -

Greetings. I've been using Parabola for a long time, and I realized that Iceweasel browser has been updated to the version 70.0.1 into the x86_64 architecture. However, the language packs are outdated into the version 69.0, wichi generates a package conflict in the moment to upgrade.

By the way, the report is avariable at this page:
https://labs.parabola.nu/issues/2546#note-26

Thanks.

EDIT: Also I must notify that the lanugage packs of Iceweasel 70.0.1 for x86_64 architecture are buggy, generating a sudden shutdown. That behavior is detailed in the Bug #2561: [iceweasel] sudden shutdown of Iceweasel 70.0.1 issue.

My apologizes to bill-auger for this.


Replies (2)

Language packs of Iceweasel not updated to the actual version - bill-auger - 5 days ago -

thanks for noticing - the language packs often get forgotten -
you should be able to uprgade now

RE: Language packs of Iceweasel not updated to the actual version - eliotime3000 - 4 days ago -

Modified the entry with the bug report that finally found the personal issue that is directly related with the language packs.

    (1-2/2)